برای استفاده از سامانه باید از مرورگر فایرفاکس نسخه 65 به بالاو یا مرورگر کروم نسخه 70 به بالا استفاده نمایید

دانلود مرورگر فایرفاکس

دانلود مرورگر کروم

شما می توانید از نسخه قدیمی پست الکترونیک استفاده نمایید